map: Kettle
gamemode: Secret+ Medium
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobAlpha
roundId: 28730
endTick: 1156583
duration: 00:21:38.2320351
fileCount: 913
size: 127163321
uncompressedSize: 1074296388
endTime: 10:42:32.6947806
...
